
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID90613";
							
var currModelVersion = "";
						
var currModelName = "Risk Communication";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID90613.png";
			
		if (z == 68) { modelimage68.src = "../images/ado271.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado271.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado272.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado272.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado273.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado273.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(7.110000000000001, 2.215, 12.65, 6.0649999999999995, "ID90621", "ID90613", "ID90621", "", false);
					
	createImageArea(14.3, 2.3, 15.7, 3.7, "ID90618", "ID90613", "ID90618", "", false);
					
	createImageArea(1.8, 2.3, 3.2, 4.22, "ID90615", "ID90613", "ID90615", "", false);
					
	createImageArea(17.145, 16.05, 21.255, 18.55, "ID90699", "ID90613", "ID90699", "", false);
					
	createImageArea(13.035, 16.05, 17.145, 18.55, "ID90696", "ID90613", "ID90696", "", false);
					
	createImageArea(4.8149999999999995, 16.05, 8.925, 18.55, "ID90690", "ID90613", "ID90690", "", false);
					
	createImageArea(8.925, 16.05, 13.035, 18.55, "ID90684", "ID90613", "ID90684", "", false);
					
	createImageArea(0.6949999999999998, 16.05, 4.805, 18.55, "ID90681", "ID90613", "ID90681", "", false);
					
	createImageArea(0.33500000000000085, 15.055000000000001, 21.625, 18.965000000000003, "ID90708", "ID90613", "ID90708", "", false);
					
	imageMapsReady();
}
			
			ID90615D='';				
				ID90618D='';				
				ID90621D='<span class=\"mov_desc\">It is essential for Risk Management to become part of the organization’s culture. Therefore, communicating and creating awareness of relative issues across the organization at each step of the Risk Management process are very important. Communication should by all means involve an open discussion with all stakeholders with efforts focused on consultation and development of common understanding. External communication and consulting by specialized consultants, as well as exchange of information and cooperation with other organizations should also be planned and implemented on a regular basis.<br /></span>';				
				ID90684D='';				
				ID90699D='';				
				ID90708D='';				
				ID90690D='';				
				ID90681D='';				
				ID90696D='';				
				
			
function readCM()
{
			ID90615CM = new instCM("Start");
ID90618CM = new instCM("End");
ID90621CM = new instCM("A.15 Risk communication - risk awareness - consulting");
ID90621CM.addAttribute("Responsible", "obj");
ID90621CM.addLink("Responsible", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID90621CM.addAttribute("Accountable", "obj");
ID90621CM.addLink("Accountable", "javascript:openWindow(\"ID17476\", \"ID17484\");", "Risk Manager", "small_role.png");
ID90621CM.addAttribute("Consulted", "obj");
ID90621CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17478\");", "Senior Management", "small_role.png");
ID90621CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17481\");", "Internal Audit", "small_role.png");
ID90621CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID25907\");", "Domain Expert", "small_role.png");
ID90621CM.addLink("Consulted", "javascript:openWindow(\"ID17476\", \"ID17487\");", "Risk Owner", "small_role.png");
ID90621CM.addAttribute("Input data", "obj");
ID90621CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17421\");", "D44 Relevant sources info", "small_date.png");
ID90621CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17424\");", "D45 Consulting reports", "small_date.png");
ID90621CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17415\");", "D42 Reporting on incidents", "small_date.png");
ID90621CM.addLink("Input data", "javascript:openWindow(\"ID17209\", \"ID17418\");", "D43 Risk treatment plan info req.", "small_date.png");
ID90621CM.addAttribute("Output data", "obj");
ID90621CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17439\");", "D50 Risk communication plan", "small_date.png");
ID90621CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17433\");", "D48 Info for stakeholders", "small_date.png");
ID90621CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17436\");", "D49 Consulting requests", "small_date.png");
ID90621CM.addLink("Output data", "javascript:openWindow(\"ID17209\", \"ID17430\");", "D47 Communication to partners", "small_date.png");
ID90684CM = new instCM("Application Development");
ID90699CM = new instCM("CMMI");
ID90708CM = new instCM("Interfaces to Operational Processes");
ID90690CM = new instCM("ITIL Service Delivery");
ID90681CM = new instCM("ITIL Service Support");
ID90696CM = new instCM("PRINCE2");
ID90624CM = new instCM("");
ID90625CM = new instCM("");
ID90714CM = new instCM("");
ID90715CM = new instCM("");
ID90717CM = new instCM("");
ID90719CM = new instCM("");
ID90720CM = new instCM("");
ID90722CM = new instCM("");
ID90726CM = new instCM("");
ID90727CM = new instCM("");
}
		